RubyGems Navigation menu

Dependências Reversas para kilt-cms Latest version of the following gems require kilt-cms

Total de downloads 34.044

Desta versão 2.373

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 2.0.0

Links: